6 Replies Latest reply: Jun 20, 2016 9:00 AM by Luiz DePaula RSS

    Unusual (QlikView Error) Upgrade Error in QlikSense Desktop

    Amit Gupta

      Hi,

      Even After upgrading QlikSense 2.1 to QlikSense 2.2, When opening QlikSense Desktop, It Showing Error occurred "The Version of QlikView Personal has expired."


      I am not able to understand how it is possible that QlikSense Desktop is showing a QlikView Version error.


      Error.png

      Please help me out. how to solve this issue?